@charset "utf-8";
/* CSS Document */
html { 				
	height: 100%; margin-bottom: 1px; 
}
body {
	font-family:"trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	text-align:center;
	font-size: 13px; 
	line-height: 18px;
	margin:0; 
	padding:0; 
	line-height: 18px;	
}
h1, .title {
	font-family: Arial,"trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	text-align:center;
	font-size: 16px; 
	color: #C00;
	margin:0; 
	padding:0; 
	line-height: 18px;	
}
.title {
	text-align: inherit;
}
h2 {
	font-family:"trebuchet MS", Helvetica, Verdana, Arial, sans-serif;
	text-align:center;
	font-size: 14px; 
	margin:0; 
	padding:0; 
	line-height: 18px;	
}
a:link {
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	text-decoration:none;
	color:#c00;
}
a:hover {
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	text-decoration:underline;
}
a:visited {
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	text-decoration:none;
	color:#c00;
}
#wrapper {
	position:relative;
	display:block;
	width:1000px;
	background-color:#efefef;
	margin:auto;
}
.wrapper{
	background-color:#efefef;
}
#header {
	position:relative;
	z-index:1;	
	width:1000px;
	height:273px;
	background-image:url('../images/chinaToursHeader.jpg');
}
#topMenu {
	position:absolute;
	z-index:2;
	top:5px;
	width:595px;
	left:2px;
}
#topMenuSub {
	width:100%;
	background-color:#3f3f3f;
	z-index:0;
}
#menuBar
{
	width:1000px;
	height:35px;
	background-color:#3f3f3f;
	position:relative;
}
#headerRed {
	background-color:#ca0000;
	float:left;
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	font-weight:bold;
	line-height: 35px;
	height:35px;
	z-index:1;
}
#headerGrey{
	background-color:#3f3f3f;
	float:left;
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	line-height: 35px;
	height:35px;
	z-index:1;
}
.menuBarRed:link {
	background-color:#ca0000;
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	line-height: 35px;
	height:35px;
	text-decoration:none;
}
.menuBarRed:hover {
	background-color:#ca0000;
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	line-height: 35px;
	height:35px;
	text-decoration:underline;
}
.menuBarRed:visited {
	background-color:#ca0000;
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	line-height: 35px;
	height:35px;
	text-decoration:none;
}
.menuBarGrey:link {
	background-color:#3f3f3f;
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	line-height: 35px;
	height:35px;
	text-decoration:none;
}
.menuBarGrey:hover {
	background-color:#3f3f3f;
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	line-height: 35px;
	height:35px;
	text-decoration:underline;
}
.menuBarGrey:visited {
	background-color:#3f3f3f;
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-size:20px;
	color:#FFFFFF;
	line-height: 35px;
	height:35px;
	text-decoration:none;
}

#content {
	background-color:#efefef;
}
#footer {
	background-color:#FFFFFF;
	font-size:10px;
	width:980px;
	padding:10px;
}

.twocolContent {
	background-color:#efefef;
	width:480px;
	float:left;
	padding:10px;
	margin-bottom: 10px;
	text-align: left;
}

.onecolContent {
	text-align: left;
	background-color:#efefef;
	width:960px;
	padding:10px;
}

img {
	border:0;
}
p, li {
 	text-align:left;
		padding:10px;
}

#footerBar {
	text-align:right;
	width:1000px;
	height:23px;
	background-color:#3f3f3f;
	position:relative;
}
#footerBarRed {
	padding-right:10px;
	background-color:#ca0000;
	float:right;
	font-family:trebuchet MS, Helvetica, Verdana, Arial, sans-serif;
	font-size:9px;
	color:#FFFFFF;
	line-height: 23px;
	height:23px;
	z-index:1;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;

}
.nopadding {
	padding: 0;
}

.tour-left {
	float: left;
	width: 150px;
}

.tour-left img {
	width: 100%;
}

.tour-right {
	float: left;
	width: 330px;
}

.tour-left p,
.tour-right p {
	margin: 0;
}

.tour-price {
	display: block;
	margin: 5px 0;
	font-style: italic;
}

hr.light {
	background-color: #ddd;
	border: 0;
	height: 1px;
	margin-left: 20px;
	margin-right: 20px;
}

/* modal */
.modalBackdrop {
	position:fixed;
	top: 0;
	left: 0;
	display:none; /* Hides the modal window by default */
	z-index:9998;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.75);
}
.modalWindow {
    position:fixed;
    display:none; /* Hides the modal window by default */
    z-index:9999;
    background: #efefef;
    -webkit-box-shadow: 0 3px 6px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 3px 6px 0px rgba(0,0,0,0.5);
    box-shadow: 0 3px 6px 0px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0 3px 6px 0px rgba(0,0,0,0.5);
    -moz-box-shadow: 0 3px 6px 0px rgba(0,0,0,0.5);
    box-shadow: 0 3px 6px 0px rgba(0,0,0,0.5);
    max-width: 50%;
    max-height: 80%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    overflow-y: auto;
    box-sizing: border-box;
}
.modalWindow h2 {
    padding: 15px;
    margin: 0;
    text-align: center;
    box-sizing: border-box;
}

.modalWindow .content {
    padding: 20px;
    box-sizing: border-box;
}

.modalWindow .close {
    float: right;
    margin-top: -47px;
    margin-right: 15px;
    width: 17px;
    height: 17px;
    display: block;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    font-weight: bold;
    font-size: 18px;
    box-sizing: border-box;
}
/* end modal */